.pac-container.pac-logo{z-index:1111;}
span.ui-helper-hidden-accessible{display:none !important;}
.widget.desktop-autocomplete.desktop-showContent{display:block;position:absolute;width:100%;z-index:111;margin:0%;padding:0%;top:40px;}
.desktop-autocomplete ul#ui-id-1{width:100% !important;max-height:250px;font-size:12px;padding:5px 14px;background:#fff;border-bottom:1px solid #ccc;border-radius:3px 3px 2px 2px;font-weight:600;cursor:pointer;}
@media all and (max-width:1366px){.desktop-query{width:330px;}
.desktop-autoSuggest{width:375px;}
}
@media all and (max-width:1250px){.desktop-logoContainer{margin-left:2%;}
.desktop-navbar{margin:0 0 0 1%;}
.desktop-query{width:240px;}
.desktop-autoSuggest{width:289px;}
.desktop-actions{margin-right:0px;}
}
.titleClass{margin:0 0 10px;font-size:18px;color:#333;font-weight:700;word-break:break-word;text-transform:capitalize;}
.subtitleClass{margin:-5px 0 10px;font-size:16px;color:#666;word-break:break-word;text-transform:uppercase;}
small#hintCat{display:block;text-overflow:ellipsis;white-space:nowrap;width:90%;overflow:hidden;}
li em{color:#008bcf;display:inline-block;font-style:normal;font-size:12px;}
.dropdown:hover .dropdown-menu.dropdown-categorie{display:block;}
.input-group-prepend:hover .dropdown-menu{display:block;}
.titleServicesnorow{margin:0 0 10px;font-size:16px;color:#333;font-weight:700;word-break:break-word;}
.subtitleServicesnorow{margin:-5px 0 10px;font-size:12px;color:#666;word-break:break-word;}
.descriptionServicesnorow{font-size:14px;line-height:24px;word-break:break-word;word-break:break-word;}
.center{text-align:center;}
.glb-ldr-prt{display:none;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:100000;text-align:center;background:rgba(37, 45, 59, 0.8);}
.gl-ldr-cld{vertical-align:middle;text-align:center;position:fixed;top:50%;left:50%;}
#global_loader .gl-ldr-ctr{width:80px;height:80px;padding:20px 45px;}
.gl-ldr-ctr{background-color:#ffffff;margin:0 auto;border-radius:10px;}
.gl-loader, .gl-loader:after{border-radius:50%;}
.gl-loader{margin-left:-20px;width:40px;height:40px;content:"";background:#1d1d1d;border-radius:100px;border:8px solid #fff;border-top-color:rgba(255, 255, 255, 0.58);border-bottom-color:rgba(255, 255, 255, 0.58);-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);-webkit-animation:spin 2s linear infinite;animation:spin 1s linear infinite;}
@keyframes spin{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
.nc-nav__bag__alert__wrapper{position:fixed;right:20px;top:20%;z-index:11111;}
.nc-nav__bag__alert.is-open{visibility:visible;opacity:1;}
.nc-nav__bag__alert{position:absolute;display:none;right:0;top:0;padding:12px;width:360px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.15);box-shadow:0 1px 2px rgba(0,0,0,.15);border-radius:3px;opacity:1;-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out;}
@media screen and (max-width:768px){.nc-nav__bag__alert{top:-80px;padding:10px;width:260px;}
}
.nc-nav__bag__alert .nc-nav__bag__alert__message{font-size:14px;line-height:18px;}
.nc-nav__bag__alert .nc-nav__bag__alert__message a{font-size:14px;font-weight:400;line-height:18px;color:#0076ff;}
.nc-nav__bag__alert .nc-nav__bag__alert__close{position:absolute;top:0;right:0;width:25px;height:0%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
svg:not(:root){overflow:hidden;}
.nc-nav__bag__alert button{background:none;border:none;}
.signin-form__link{margin-top:9px;margin-top:.5625rem;font-size:12px;font-size:.75rem;display:block;float:right;color:#666;text-transform:inherit;}
.centerDiv{margin-left:auto;margin-right:auto;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
.unregistered__msg{margin-bottom:12px;margin-bottom:.75rem;font-size:12px;font-size:.75rem;line-height:17px;line-height:1.0625rem;letter-spacing:0;margin-top:0;color:#666;font-weight:300;}
.pagination-css > i{padding:8px;}
.city-lightbox{position:fixed;height:100vh;width:100vw;-webkit-transition:all .2s;transition:all .2s;top:0;left:0;background-color:rgba(0,0,0,.5);z-index:999}
.city-lightbox .city-inner{width:100%;background-color:#f9f9f9;padding:20px 0}
.city-lightbox .citySelection{max-width:1080px;margin:0 auto;text-align:center}
.city-lightbox .citySelection .apiError{color:red}
.city-lightbox .citySelection .apiError span{color:#323a44;text-decoration:underline;cursor:pointer}
.city-lightbox .hamburger{display:none;}
.city-lightbox .hamburger-close{display:block;padding:12px;display:block;font-size:20px;color:#999896;float:right;margin-right:-30px;}
.city-lightbox .citySelection .cityList .title{font-size:30px;font-weight:300}
.city-lightbox .citySelection .cityList .search-city{margin-top:20px}
.city-lightbox .citySelection .cityList .search-city .search-icon{position:relative;display:inline-block;z-index:10;left:15px}
.city-lightbox .citySelection .cityList .search-city .s-circle{display:inline-block;width:10px;height:10px;border:1px solid rgba(51,65,79,.5);border-radius:100px}
.city-lightbox .citySelection .cityList .search-city .s-rect{display:inline-block;position:absolute;left:7px;bottom:3px;width:5px;-webkit-transform:rotate(45deg);transform:rotate(45deg);border:.5px solid rgba(51,65,79,.5);border-top-right-radius:12px;border-bottom-right-radius:12px}
.city-lightbox .citySelection .cityList .search-city .s-empty{position:absolute;bottom:-20px;left:-47px;font-size:11px;color:#8d97a1;width:200px}
.city-lightbox .citySelection .cityList .search-city input{width:240px;outline:none;border:0;border-bottom:1px solid #e3e3e3;padding:0 0 4px 20px;position:relative;background-color:#f9f9f9}
.city-lightbox .citySelection .cityList .sub-title{margin-top:20px;font-size:14px;font-weight:600;text-align:left}
.city-lightbox .citySelection .cityList .sub-title.st-fade{opacity:.08}
.city-lightbox .citySelection .cityList .cities{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;font-size:14px}
.city-lightbox .citySelection .cityList .cities .city{margin:20px 30px 0 0;text-decoration:none;color:#323a44;-webkit-transition:opacity .2s linear;transition:opacity .2s linear;cursor:pointer}
.city-lightbox .citySelection .cityList .cities .city.city-fade{opacity:.08;pointer-events:none;cursor:default}
.city-lightbox .citySelection .cityList .cities .name{color:#000;opacity:.54}
.city-lightbox .citySelection .cityList .cities img{margin-top:10px}
.city-lightbox .citySelection .cityList .p-cities{margin-bottom:50px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:rgba(0,0,0,.54)}
.city-lightbox .citySelection .cityList .p-cities .selected{position:relative;overflow:hidden}
.city-lightbox .citySelection .cityList .p-cities .selected:before{content:"L";background:#70ad4d;color:#fff;height:40px;width:40px;top:-23px;right:-23px;text-align:center;padding-top:24px;position:absolute;transform:rotateX(180deg) rotate(135deg);-ms-transform:rotateX(180deg) rotate(135deg);-moz-transform:rotateX(180deg) rotate(135deg);-webkit-transform:rotateX(180deg) rotate(135deg);-o-transform:rotateX(180deg) rotate(135deg);font-size:13px;font-weight:600;vertical-align:middle}
.city-lightbox .citySelection .cityList .p-cities .city{width:90px;height:80px;background-color:#fff;border:1px solid #d8d8d8}
.city-lightbox .citySelection .cityList .other-cities .selected{border-bottom:1px solid #70ad4d;padding:0 25px 0 5px;position:relative}
.city-lightbox .citySelection .cityList .other-cities .selected:before{content:"";position:absolute;display:inline-block;background-image:url(/administrator/img/tick.5610fe72cd845b7c90586247d1530a98.svg);background-size:15px;background-repeat:no-repeat;width:18px;height:18px;right:0;bottom:-1px}
.city-lightbox .citySelection .cityList .other-cities .selected .name{opacity:1;color:#70ad4d}
.city .name{text-transform:capitalize;}
@media screen and (max-width:600px){.city-lightbox .hamburger{padding:12px;display:block;font-size:20px;color:#999896;float:left;margin-right:-30px;}
.city-lightbox .hamburger-close{display:none;}
.city-lightbox .citySelection .cityList .title{font-size:30px;font-weight:300}
.city-lightbox .citySelection .cityList .search-city input{width:90%;}
.city-lightbox .citySelection .cityList .sub-title{padding:0px 25px 10px;}
.city-lightbox .citySelection .cityList .cities .city{margin:0px 0px;}
}
input.form-control.sr-msg-error{border:1px solid red;}
label.sr-msg-error{display:none !important;}


details.square{border-radius:0;}
details:hover{color:#fff;background-color:#545b62;border-color:#4e555b;}
details{border-color:#878d99;color:rgba(255, 255, 255, 0.9);background:#6c757d;border:1px solid;transition:background 0.3s;border-radius:4px;min-height:40px;-webkit-transform-origin:top center;transform-origin:top center;-webkit-transform:rotate(0.1deg);transform:rotate(0.1deg);transition:all 0.3s;}
details p{color:#fefefe;line-height:1.7;margin:10px 0 0;padding:0 20px 15px;}
details p.info{color:#f5f5f5;margin:0px 0 0;padding:0px 20px 10px;font-size:13px;}
details p.error{color:#f57676;margin:0px 0 0;padding:0px 20px 10px;font-size:13px;}
details[open]{transition:all 0.6s;}
details.square{border-radius:0;}
details:active{color:rgba(255, 255, 255, 0.9);border-color:#6d7380;}
summary{outline:none;font-size:13px;padding:10px;}
#accordion .panel-title a{position:relative;}
#accordion .panel-title a.collapsed:after{content:"\e64b";}

.spinner{margin:0 auto;width:120px;height:30px;text-align:center;font-size:10px;}
.spinner > div{background-color:#25bec8;height:100%;width:20px;display:inline-block;-webkit-animation:stretchdelay 1.2s infinite ease-in-out;animation:stretchdelay 1.2s infinite ease-in-out;}
.spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.spinner .rect3{-webkit-animation-delay:-1s;animation-delay:-1s;}
.spinner .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.spinner .rect5{-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
@-webkit-keyframes stretchdelay{0%,
40%,
100%{-webkit-transform:scaleY(0.4);}
20%{-webkit-transform:scaleY(1);}
}
@keyframes stretchdelay{0%,
40%,
100%{transform:scaleY(0.4);-webkit-transform:scaleY(0.4);}
20%{transform:scaleY(1);-webkit-transform:scaleY(1);}
}
ul.col-lg-12.lookupSearch{border-radius:0 0 2px 2px;border-top:1px solid #e0e0e0;position:absolute;background-color:#fff;color:#000;z-index:9;top:35px;padding-left:90px;display:none;box-shadow:2px 3px 5px -1px rgba(0,0,0,.5);overflow:hidden;white-space:nowrap;}
ul.col-lg-12.lookupSearch.active{display:block;}
a.lookupLink{padding:8px;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:left;-ms-flex-pack:left;justify-content:left;font-size:14px;}
.lookupImg{max-height:32px;width:32px;}
.lookupImgS{position:relative;margin:0 auto;}
.lookupImgS i.icon,.lookupImgS i.fa{position:absolute;bottom:0;left:0;right:0;width:20px;height:20px;margin-left:auto;margin-right:auto;top:10px;color:#6c757d;}
img.searchicon{margin:auto;max-height:32px;max-width:32px;opacity:1;position:absolute;bottom:0;left:0;right:0;top:0;}
.lookuptxt{margin-left:12px;color:#6c757d;}
li.lookupLine{margin:-10px 0px;}
.lookupAction{font-size:12px;padding-top:4px;color:#2874f0;font-weight:500;}
.topBorder{border-top:1px solid #f1f3f6;}
.topBorder .tagLine{font-size:12px;padding:12px 0 4px;margin-left:16px;color:#212121;opacity:.84;font-weight:500;}


/* 16-05-2020 */
#preloade {
  position: fixed;
  z-index: 1031;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,0,0,.7);
}
#preloade .pin {
  width: 30px;
  height: 30px;
  border-radius: 50% 50% 50% 0;
  background: #fff;
  position: absolute;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 50%;
  top: 50%;
  margin: -20px 0 0 -20px;
  -webkit-animation-name: bounce;
  -moz-animation-name: bounce;
  -o-animation-name: bounce;
  -ms-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
}
#preloade .pin:after {
  content: '';
  width: 14px;
  height: 14px;
  margin: 8px 0 0 8px;
  background: #25bec8;
  position: absolute;
  border-radius: 50%;
}
#preloade .pulse {
  background: rgba(0,0,0,0.2);
  border-radius: 50%;
  height: 14px;
  width: 14px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: 11px 0px 0px -12px;
  -webkit-transform: rotateX(55deg);
  -moz-transform: rotateX(55deg);
  -o-transform: rotateX(55deg);
  -ms-transform: rotateX(55deg);
  transform: rotateX(55deg);
  z-index: -2;
}
#preloade .pulse:after {
  content: "";
  border-radius: 50%;
  height: 40px;
  width: 40px;
  position: absolute;
  margin: -13px 0 0 -13px;
  -webkit-animation: pulsate 1s ease-out;
  -moz-animation: pulsate 1s ease-out;
  -o-animation: pulsate 1s ease-out;
  -ms-animation: pulsate 1s ease-out;
  animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-box-shadow: 0 0 1px 2px #89849b;
  box-shadow: 0 0 1px 2px #89849b;
  -webkit-animation-delay: 1.1s;
  -moz-animation-delay: 1.1s;
  -o-animation-delay: 1.1s;
  -ms-animation-delay: 1.1s;
  animation-delay: 1.1s;
}
@-moz-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@-o-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
@-moz-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px) rotate(-45deg);
    -moz-transform: translateY(-2000px) rotate(-45deg);
    -o-transform: translateY(-2000px) rotate(-45deg);
    -ms-transform: translateY(-2000px) rotate(-45deg);
    transform: translateY(-2000px) rotate(-45deg);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px) rotate(-45deg);
    -moz-transform: translateY(30px) rotate(-45deg);
    -o-transform: translateY(30px) rotate(-45deg);
    -ms-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
  }
  80% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
  }
}
@-webkit-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px) rotate(-45deg);
    -moz-transform: translateY(-2000px) rotate(-45deg);
    -o-transform: translateY(-2000px) rotate(-45deg);
    -ms-transform: translateY(-2000px) rotate(-45deg);
    transform: translateY(-2000px) rotate(-45deg);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px) rotate(-45deg);
    -moz-transform: translateY(30px) rotate(-45deg);
    -o-transform: translateY(30px) rotate(-45deg);
    -ms-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
  }
  80% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
  }
}
@-o-keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px) rotate(-45deg);
    -moz-transform: translateY(-2000px) rotate(-45deg);
    -o-transform: translateY(-2000px) rotate(-45deg);
    -ms-transform: translateY(-2000px) rotate(-45deg);
    transform: translateY(-2000px) rotate(-45deg);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px) rotate(-45deg);
    -moz-transform: translateY(30px) rotate(-45deg);
    -o-transform: translateY(30px) rotate(-45deg);
    -ms-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
  }
  80% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
  }
}
@keyframes bounce {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-2000px) rotate(-45deg);
    -moz-transform: translateY(-2000px) rotate(-45deg);
    -o-transform: translateY(-2000px) rotate(-45deg);
    -ms-transform: translateY(-2000px) rotate(-45deg);
    transform: translateY(-2000px) rotate(-45deg);
  }
  60% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: translateY(30px) rotate(-45deg);
    -moz-transform: translateY(30px) rotate(-45deg);
    -o-transform: translateY(30px) rotate(-45deg);
    -ms-transform: translateY(30px) rotate(-45deg);
    transform: translateY(30px) rotate(-45deg);
  }
  80% {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -moz-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -o-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
  }
}
#preloade #preloader-title {
  font-size: 15px;
  position: fixed;
  left: 0;
  right: 0;
  text-align: center;
  top: 58.33%;
  transform: translateY(-58.33%);
  color:#fff;
}
@media screen and (max-width:600px){
  .p-cities,.other-cities{
    margin-left: 25px;
    margin-bottom: 20px;
  }
  .other-cities .name{
    margin-right: 2px;
    border-right: 1px solid #9a9a9a;
    padding-right: 4px;
  }
}